<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body bgcolor="LemonChiffon">
    <h1>Classic Peanut Butter Cookies</h1>
    <img src="../images/cookie.jpg">
    <br>
    <h2>Description</h2>
    <h3>Ingredients</h3>
    <ul>
        <li>1 cup unsalted butter</li>
        <li>1 cup crunchy peanut butter</li>
        <li>1 cup white sugar</li>
        <li>1 cuppacked brown sugar</li>
        <li>2 large eggs eggs</li>
        <li>2 ½ cups all-purpose flour</li>
        <li>1 teaspoon baking powder</li>
        <li>½ teaspoon salt</li>
        <li>1 ½ teaspoons baking soda</li>
    </ul>
    <h3>Steps</h3>
    <ol>
        <li>Cream butter, peanut butter, and sugars together in a bowl; beat in eggs.</li>
        <li>In a separate bowl, sift flour, baking powder, baking soda, and salt; stir into butter mixture. Put dough in refrigerator for 1 hour.</li>
        <li>Roll dough into 1 inch balls and put on baking sheets. Flatten each ball with a fork, making a crisscross pattern. Bake in a preheated 375 degrees F oven for about 10 minutes or until cookies begin to brown.</li>
    </ol>
    <a href="../index.html">Home</a>
</body>
</html>